@media screen and (max-width: 767px) {
    
    a#menupanel {display: block;}
    
    #mannav{ display: none; }
    
    .menu .selectnav { display: block; width:98%; }
    
    .selectnav { margin: 3px 1%; }
    
    .menu-nav {
        display: none;
    }
    
    .rm-line {
        display: block;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        width: 90%;
        height: 3px;
        margin: 3px 5% 3px 5%;
    }

    a#menupanel {
        padding-top: 7px;
        padding-bottom: 7px;
		width: 120px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    }
    body div.panel1{
    text-align: left;}
    nav.menu{
    text-align: center;
    }    
    body.hasuserlogin .signin-signout-panel a.sign-in{
    text-transform: uppercase;
    font-weight: bold;
    padding: 9px 10px;}
	#menupanel .aaa, #menupanel .bbb{display:inline-block;float:left;}	
	#menupanel .aaa{    width: 70px;
    text-align: center;
    font-weight: bold;
    line-height: 20px;}
	#menupanel .bbb{width: 35px;}
    body.hasuserlogin .signin-signout-panel{
    position: absolute!important;
    right: 15px!important;
    float: right!important;
    left: auto!important;
    text-align: right!important;
    margin-top: 20px!important;
	width:auto!important; }
	body.hasuserlogin a#menupanel{
	float:left;
    margin-left: 20px;
    margin-right: auto;}
    nav.menu ul.selectnav {
        float: none;
        width: 100%;
        background: none;
    margin-left: 0px !important;
    padding-left: 0px !important;
    }
    
    nav.menu ul.selectnav li a {
        float: none;
        height: auto;
        line-height: 24px;
		color:#6f8ac6;
    }
    /*
    .cb_template .item-page p {
        margin: 0px;
    }
    */
    
    .jrAuthorInfo {
        margin-top: 0px;
    }
	.item-page table[width="550"], .cbregDescription table{
		width: 100% !important;
		table-layout: fixed;
	}
	 .cbregDescription table img{max-width:100% !important;}
	nav.menu{border-bottom-width:0px;}
	.clearffff{clear:both; display:block !important;}
}


/*---------- Responsive Css ---------------*/
@media only screen and (max-width:918px){
    html,body {-webkit-text-size-adjust: none;}	
    #menuPart{ display:block;margin-top: -5px;}
    .top-part{text-align: center;}

/*
nav.menu, nav.top-menu{display: inline-block;}
nav.menu{float: left;width: 100%; display:none;}
nav.menu ul{float: left;width: 100%;background-color:#e2e8f4;}
nav.menu ul li{float: left;width: 100%;}
nav.menu ul li a{width: 100%;}
nav.menu ul li:hover ul{ position:relative; left:0; top:0;}
nav.menu ul li:hover ul{ width:100%; padding-left:15px;box-sizing: border-box;}
nav.menu ul li:hover ul li a{ width:100%;}
nav.menu li:first-child a{border-left: 0px solid #f5821f;}
*/

#menuPart{ display:block;margin-top: -5px;}
.bx-wrapper img{ width:100% !important;}
.first-section-panel{float: left;width: 100%;}
.first-image-box{width: 100%; height:auto;}
.first-image-box img{height: auto;max-width: 100%;width: 100%;}
.first-image-text-box{width: 100%;box-sizing: border-box;}
.sectionlink{float: left;width: 100%;}
.second-image-box{width: 100%;float: left; height:auto;}
.second-image-box img{max-width: 100%; width: 100%; height:auto;}
.second-image-text-box{width: 100%;box-sizing: border-box;}
.sub-first-image-box{width: 100%; height: auto;}
.sub-first-image-box img{height: auto;max-width: 100%;}
.sub-first-image-text-box{width: 100%;box-sizing: border-box; bottom:4px; padding:10px;}
.sub-second-image-box{width: 100%; height:auto;}
.sub-second-image-text-box{width: 100%;box-sizing: border-box; padding: 10px;}
.third-section-panel{float: left;width: 100%;}
.bx-wrapper .bx-viewport{ float:none; display:inline-block; box-sizing: border-box;left:0 !important;}
/*comment panel */
.comment-panel{ width:48%; margin-right:4%;}
.user-details{ float: left;width: 65%;}
.comment-user-details{box-sizing:border-box;width:48%;}
.content-panel > div ul + p {float: left;margin-bottom: 15px;width: 100%;}
.content-panel > div ul + p object {float: left;width: 100%;}
#warnflashavreloaded1{display:none;}
/*==  tour  == */
.content-panel .articleimage +  div table {width: 100%;}
.content-panel div table p {float: left;width: 100%;}
.content-panel object {float: left;width: 100% !important;}
.content-panel object embed {float: left;width: 100%;}
/*== private-profile === */
.dynamic-tab-pane-control .tab-page {border: 1px solid #000 !important;float: left; margin-top: 15px;overflow-y: auto;width: 100% !important;margin-bottom:15px;padding: 10px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
.dynamic-tab-pane-control.tab-pane {float: left;margin-bottom: 15px;}
.cb_template_default {float: left;width: 100%;}
.cbMulti222 input[type="checkbox"] {float: left;margin-right: 5px;width: auto;}
.cbMulti222 label {float: left;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width:60%;word-wrap: break-word;font-size:14px;line-height:12px;}
#cbIconsBottom {float: left;margin-top: 15px;width: 100%;}
table.cbMulti tr td{padding-right:5px !important;}
/*====  Login page  === */
#com-form-login {float: left;width: 100%;}
#com-form-login fieldset {box-sizing: border-box;float: left;margin: 0;padding: 10px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;margin-bottom:10px;}
#com-form-login fieldset p{float:left;width:100%;margin-bottom:10px;}
#com-form-login fieldset label {float: left;font-size: 14px;line-height: 16px;margin-bottom: 5px;width: 100%;}
#com-form-login fieldset input[type="text"],#com-form-login fieldset input[type="password"] {border: 1px solid #ccc;float: left;padding: 5px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#com-form-login-remember > label {display: inline-block;float: none !important;width: auto !important;}
#com-form-login-remember input[type="checkbox"] {float: left;margin-top: 5px;margin-right:5px;}
/*== = top  Login ==== */
.floatRight {float: left;margin-top: 10px;width: 100%;}
.signin-signout-panel {float: right;position: relative;width: 100%;}
.floatRight form {float: left;width: 100%;}
.floatRight form table {float: left;width: 100%;}
.floatRight form tr{float:left;width:100%;}
.floatRight form tr td{float:left;width:100%;margin-bottom:10px;}
.floatRight form tr td span {float: left;font-size: 14px !important;margin-bottom: 5px;width: 100%;}
.floatRight form tr td span input[type="text"],.floatRight form tr td span input[type="password"] {border: 1px solid #ccc;float: left;padding: 5px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#mod_sitelogin_remembermetext {width: auto;float:none;display:inline-block;}
/*====  pop up ==== */
#TB_window{width:97% !important;margin-left:0 !important;left:0 !important;top:50% !important;margin-top:0 !important;position:absolute !important;}
#TB_title{float:left;width:100%;height:auto;}
#TB_ajaxContent{float:left;width:100% !important; box-sizing: border-box;padding:10px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
.jr_pgContainer {float: left;width: 100%;}
.jr_form {box-sizing: border-box;float: left;margin-bottom: 10px;padding: 10px;width: 100%;}
#reviewFormEdit {float: left;width: 100%;}
.jr_form .jr_fieldDiv {clear: left;float: left;margin: 0 0 10px;width: 100%;}
.jr_form .jr_fieldDiv label{float:left;width:100%;margin:0 0  10px;}
.jr_form fieldset{float:left;width:100%;padding:9px;box-sizing: border-box;margin:0 0 15px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
.jr_form .jr_fieldDiv input[type="text"] {box-sizing: border-box;float: left;padding: 5px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
.jr_form .jr_fieldDiv {clear: left;float: left;margin: 0 0 10px;width: 100%;}
.jr_form textarea{float:left;width:100%;padding:5px; box-sizing: border-box;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
textarea{resize:none;}
.el_categoryevents .copyright{display:none;}
.footer-menu li{height:auto;line-height:12px;}
.footer-menu{margin-top:5px;}
.catdescription,.catdescription p,.catdescription p span {font-size:14px !important;font-family:'Tahoma' !important;}
div#eventlist table.eventtable th,div#eventlist table.eventtable td{font-size:14px;}
#productinfo table tbody,#productinfo table tbody tr,#productinfo td{width:100%;float:left;text-align:left;}
#productinfo table img{width:auto;max-width:100%;}
.hidecatrow td {padding: 10px 0;text-align: center !important;}
.hidecatrow {text-align: center !important;}
.hidecatrow td{padding:5px !important;}
.hidecatrow a {display: inline-block;float: none;}
#productinfo table{padding-bottom:0;font-size:12px;}
#productinfo tr td{padding:0 5px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
.attrvalue{border:none !important;}
.avatarImg img{width:auto !important;max-width:100%;margin:10px 0;}
.comments-post-panel{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;padding:10px;}
.comments-post-panel h4 {float: left;width: 100%;}
.jcAdminPanel{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;padding:5px;}
.gallery-image-text-box{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;width:100%;}

    .projebar .num {
        font-size: 20px !important;
    }
    .projebar li {
        font-size: 16px !important;
    }
    
    nav.top-menu li.parent {
        position: relative;
    }
    
    nav.menu ul li:hover ul, nav.top-menu ul li:hover ul {
	top: 20px;
	width:190px;
        padding: 5px;
    }
    #top-menu .menu .nav-child li {
        width: 100%;
        float: none;
    }
    nav.menu ul li:hover ul li a, nav.top-menu ul li:hover ul li a {
        width: 100%;
        float: none;
    }
    .nav-child li a span {
        width: 100%;
    }
    nav.top-menu  ul.nav-child {
        float: none;
    }

}
@media only screen and (min-width:50px) and (max-width:767px){
.common-wrapper{width:94%; margin:0 3%;}	
.logo{width: 240px;}	
.logo img{ max-width:100%;}
.search-signin {float: left;width: 100%;}
/*.search-panel {margin-right: 0 !important;position:absolute;top:0;}*/
.search-panel input[type="search"]:focus{width:125px;margin-left:0;}
.moduletable {float: left;width: 100%;}
.componentheading_tt{float: left;width: 100%; line-height: normal;}
.first-section-panel a{width: 100%;float: left;}
.sub-first-image-box{ margin-bottom:15px;}
.sub-second-image-box{ margin-bottom:15px;}
.sub-third-image-box{ margin-bottom:15px;}
.sub-first-panel{width: 100%;text-align: center;}
.first-panel{width: 100%;}
.sca_title{float: left;width: 100%;text-align:left; line-height:normal;}
.second-panel{width: 100%;float: left;}
.second-section-panel{ width:100% !important;}
.second-section-panel a {float: left;width: 100%;text-align:left;}
.second-section-right{width: 100% !important;}
.sub-second-panel{ width:100%; margin:0;}
.sub-second-image-box img{max-width: 100%; height:auto;}
#commentreviews{float: left;width: 100%;box-sizing: border-box;height: auto;}
.useractivities{float: left;width: 100%;}
.useractivities li{float: left;width: 100%;}
.third-section-panel a{float: left;width: 100%; }
.bx-wrapper{float: left;width: 100%;}
.sponsoreheader{width:100% !important;box-sizing: border-box;}
.module{float: left;width: 100%;}
.gallery-images-panel ul{ width:100%;}
.gallery-images-panel > a{float: left;width: 100%;}
.gallery-images-panel li{width: 100%; margin-right:0;margin-bottom: 20px;}
.gallery-image-box{ width:100%;}
.gallery-image-box img{ height:auto !important; max-width: 100% !important; width:100% !important;}
.gallery-image-text-box{ width:100% !important;height: auto;box-sizing: border-box;}
.sub-gallery-images-panel{ float:left;}
.sub-gallery-images-panel ul{ width:100%;}
.sub-gallery-images-panel > a{float: left;width: 100%;}
.sub-gallery-images-panel li{ width:100%;margin-right:0;}
.sub-gallery-image-box{ width: 100%;}
.sub-gallery-image-box img{max-width: 100%;height: auto !important;}
.sub-gallery-image-text-box{width:100%;box-sizing: border-box;padding: 10px;}
.copy-right-panel{ width:100%;height: auto;text-align: center;line-height:15px;}
.footer-menu{float: left;width: 100%;text-align: center;}
.footer-menu ul{display: inline-block; float:none;}
.article-image-text-box span{ float:left;}
/* Compliance page */
.sub-first-image-text-box{}
sub-first-image-box{height: 208px !important;}
#bannerslider li{ width:100%;}
.sub-third-panel{ width:100%;}
.sub-third-image-box{ width:100%;}
/*  Category details  page  */
.articleimage{ height:auto; width:100%;}
.articleimage > img {max-width: 100%;}
iframe {float: left;width: 100%;}
#img_slide_image{ width:100%;}
.content-panel img {height: auto;max-width: 100%;width:100%;}
div#eventlist .eventlist{ width:100%;box-sizing: border-box; font-size: 22px !important; float: left; line-height:normal;}
/* Register page css */
#WebinarRegistrationForm{ float:left; width:100%;}
#column1, #column2{ width:100% !important;}
#column1 div, #column2 div, #column3 div{float:left; width:100%;}
.alert{box-sizing: border-box; padding: 10px;}
#submit_button{line-height:normal; padding: 10px;font-size: 16px;}

/* comment panel */
.text-area-comment{ width:100%;box-sizing: border-box;}
.comments-post-panel{  width: 100%;box-sizing: border-box;padding:10px 20px;}
.button-comment{ font-size:16px;}
.user-photo{ margin:0;height: auto;}
#jc_commentFormDiv{ float:left; width:100%;}

div#eventlist table.eventtable{width: 100% !important;box-sizing: border-box;overflow-x:auto;display: inline-block;}
/* for Product page */
table#jr_pagination_top{width: 100%; overflow: auto; display: inline-block;}
.jr_pagination{width: 100%; overflow: auto; display: inline-block;}
.jr_tableview{display: inline-block;float: left;overflow: auto;width: 100%;}
.box_upperInner > table {display: inline-block;overflow: auto;width: 100%;}
#p_avreloaded0{ width:100%; float:left;}
#productinfo table{display: inline-block;overflow: auto;}
div.sexy-bookmarks { padding:0 !important;width:100%; float:left; margin: 0 !important; }

.content-panel table{ width:100%; display:inline-block; overflow:auto;padding-bottom: 10px;}
.content-panel table td{display:inline-block;}
.content-panel p{ margin-left:0 !important;margin-bottom:15px;}
/* Join page */
.cbPageOuter{width: 100%;}
.cbPageOuter .cbPageInner{ padding:0;}
.cbPageOuter .cbPageInner .cb_comp_outer{ padding:0;}
table#registrationTable{width:100%; display:inline-block; overflow:auto;}
.adminform{ width: 100% !important; padding:0 !important; margin:0 !important;}
.cbfieldset_invoicing_address { width:100%;box-sizing: border-box;}
#cbfr_address_state td:nth-child(2){  display: inline-block;width: 160px !important;}
#cbfr_address_state td #address_state {width: 100%;}
#cbfr_address_country  td:nth-child(2){  display: inline-block;width: 160px !important;}
#address_country{ width:100%;}



}
@media only screen and (max-width:480px){
.MsoNoSpacing{margin-left:0 !important; text-indent:0 !important;}
div#eventlist .catimg{ height:auto; width:200px;}
div#eventlist .catimg img{ max-width:100%;}
.catdescription .MsoNormal span{ font-size:13px;}
div#eventlist table.eventtable{font-size: 14px !important;}
#adminForm table tr td a{line-height:norma !important; font-size:12px;}
.comment-user-details{ padding:10px 0 0 0;}
.comments-post-panel{ padding:10px;}
.user-details{ width:65%; float:left;}
.comment-panel{ width:100%; margin:0;}
.comment-user-details{ width:100%;}
.article-image-text-box{width: 100% !important;padding:20px 10px !important; height:auto !important;box-sizing: border-box;/*min-height:120px;*/}
#registernow{  display: table;margin: 0 auto;}
.image-content{ position:initial !important;}
.bx-wrapper .bx-viewport{ min-height:270px !important; height:0 !important;}/* for Homepage main slider  */
#articleslider li{ width:100%;}
.bx-wrapper img{ height:auto;}
/*  Category details  page  */
.image-content h3{font-size: 16px !important; text-align:center;}
h3{font-size: 21px;line-height: normal;}
.articleheading{line-height: normal;}
blockquote {margin: 30px 0 0;}
.content-panel blockquote p{ margin-left:20px !important;}
.content-panel blockquote{ margin-top:20px;}
.advertisement-footer-panel .sponsorfooter .people p{ font-size:15px;}
.article-image-text-box p{ display:none;}
.event_info.floattext{ float:left; width:100%;}
#eventlist > a{ float:left; width:100%;}
#eventlist > a .modal{ float:left !important;margin:0 !important;}
.jr_listScope table td {padding:0 22px 0.5em 0 !important;}
.jr_listScope table td:nth-child(3) { padding:0 !important;}
#search_searchword{width:105px;}
.contentpaneopen{width:100%;box-sizing: border-box;}
.contentpaneopen fieldset{ float:left; width:100%; display:inline-block; margin:0;box-sizing: border-box;}
.contentpaneopen fieldset div{ float:left; width:100%; display:inline-block; margin:0;box-sizing: border-box;}
.contentpaneopen fieldset div a{ float:left; width:100%; display:inline-block; margin:0;box-sizing: border-box;}
.contentpaneopen fieldset div.small a{ float:left; width:100%; display:inline-block; margin:0;box-sizing: border-box;}
table#registrationTable{ width:100%;}
.fieldCell select {float: left;font-size: 12px;margin-right: 3%;width: 85%;}
#CB .tab-page > div {float: left;width: 100%;}
#CB .tab-page > div fieldset {float: left;overflow-y: auto;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#CB .tab-page > div fieldset.acajoomcss{box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;float: left;overflow-y: auto;width: 100%;}
#CB .tab-page > div fieldset table{width:auto;}
#CB .tab-page > div fieldset table td{width:auto;padding:5px;}
.dynamic-tab-pane-control .tab-page fieldset {margin:0;}
.jr_pgContainer h1 {float: left;font-size: 26px;line-height: 28px;width: 100%;}
/*==== 26-05-2015 ==== */
.jr_form{float:left;width:100%;padding:10px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
.jr_form #new_fields {float: left;overflow-x: auto;width: 100%;padding-bottom:15px;}
.jr_form fieldset{float:left;width:100%;padding: 10px 10px 3px 12px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
.jr_form #jr_listingTitle {float: left;margin: 0 0 15px;width: 100%;}
.jr_form .jr_fieldDiv {clear: left;float: left !important;margin: 0 0 10px;width: 100%;}
.jr_form .jr_fieldDiv label{float:left;width:100%;}
.jr_form .longField {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;float: left;padding: 7px;width: 100% !important;}
.mceEditor.defaultSkin {float: left;width: 100%;}
/*===  27 - 05 - 2015 === */
div#eventlist{float:left;width:100%;overflow:visible ;}
#eventlist h1.componentheading {float: left;font-size: 22px;margin-bottom: 10px;margin-top: 0;width: 100%;}
#eventlist form {float: left;width: 100%;}
div.el_save_buttons{margin-bottom:0 !important;}
#eventlist form button{font-size:14px;line-height:16px;margin-bottom:0;}
#adminForm fieldset .floattext {float: left;width: 100%;margin:0;}
#adminForm fieldset .floattext label {float: left;font-size: 16px;margin-bottom: 5px;width: 100%;}
#adminForm fieldset .floattext input[type="text"] {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;float: left;font-size: 14px;line-height: 18px;margin-bottom: 10px;padding: 5px;width: 100%;}
#adminForm fieldset .floattext.el_buttons {margin-bottom: 7px;text-align: center;}
#adminForm fieldset .floattext.el_buttons button {display: inline-block;float: none;font-size: 12px;}
#adminForm fieldset .floattext.el_buttons a {display: inline-block;float: none;}
#adminForm fieldset .floattext select {float: left;padding: 5px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#adminForm fieldset .validate-date,#adminForm fieldset .validate-time {width: 83% !important;padding:5px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#adminForm fieldset {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;float: left;margin-bottom: 0;padding: 10px;width: 100%;}
#adminForm fieldset .floattext p {float: left;font-size: 16px;margin-bottom: 10px;width: 100%;}
.el_register.floattext label,.el_unregister.floattext label{display: inline-block;float: none !important;width: auto !important;line-height:12px;margin-left:5px;}
.el_register.floattext input[type="radio"],.el_unregister.floattext input[type="radio"]{float: left;}
#adminForm fieldset.el_fldst_image {float: left;width: 100%;}
#adminForm fieldset.el_fldst_image img.modal {float: left;height: auto;margin: 0 0 10px;max-width: 100%;width: auto;}
#adminForm fieldset.el_fldst_image label {float: left;font-size: 14px;margin-bottom: 10px;width: 100%;}
#adminForm fieldset.el_fldst_image input[type="file"] {box-sizing: border-box;float: left;margin: 0;padding: 5px;width: 92%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#adminForm fieldset.el_fldst_image small {float: left;margin-top: 10px;width: auto;}
/*====  Reset password ==== */
div.componentheading {float: left;font-size: 20px;line-height: 22px;margin-bottom: 15px;margin-top: 0;width: 100%;}
.josForm {float: left;width: 100%;}
.josForm .contentpane {display: table;font-size: 14px;margin-bottom: 15px;text-align: justify;width: 100%;}
.josForm.form-validate #peoplesignWrapper {float: left;margin-bottom: 10px !important;width: 100%;}
/*====   Register ==== */
#josForm {float: left;width: 100%;}
#josForm table {width: 100%;}
#josForm table tr{float:left;width:100%;margin-bottom:10px;}
#josForm table tr td{width:100%;display:inline;font-size:14px;line-height:18px;}
#josForm table tr td input[type="text"], #josForm table tr td input[type="password"] {border: 1px solid #ccc;box-sizing: border-box;float: left;padding: 5px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;width: 100%;}
#peoplesignWrapper {float: left;margin-bottom: 12px !important;width: 100%;}

    nav.top-menu > ul {
        margin-top: 20px;
    }
    
    #filter_search {
        width: 100% !important;
        margin-bottom: 5px;
    }
    .item-page img {
        max-width: 100%;
        height: auto;
    }
    div#jem .catimg {
        float: none;
    }
    #curated-stories-2 {
        display: none;
    }
    table.cbMulti {
        width: 100%;
    }
    .tab-sub table label.checkbox-inline {
        font-size: 16px;
    }
    .hrs .button {
        width: 167px !important;
        font-size: 18px !important;
    }

}


@media only screen and (min-width:481px) and (max-width:767px){
.search-panel input[type="search"]:focus{ width:180px !important;}
.cbMulti {width: 100%;}
table.cbMulti tr td{padding:0 5px 0 5px;}
.cbMulti label {float: left;font-size: 14px;line-height: 12px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 67%;word-wrap: break-word;}
.fieldCell select{width:90%;margin-right:7px;}
/*==== 27-05-2015 ==== */
.jr_form{float:left;width:100%;padding:10px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
.jr_form #new_fields {float: left;overflow-x: auto;width: 100%;padding-bottom:15px;}
.jr_form fieldset{float:left;width:100%;padding: 10px 10px 3px 12px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
.jr_form #jr_listingTitle {float: left;margin: 0 0 15px;width: 100%;}
.jr_form .jr_fieldDiv {clear: left;float: left !important;margin: 0 0 10px;width: 100%;}
.jr_form .jr_fieldDiv label{float:left;width:100%;}
.jr_form .longField {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;float: left;padding: 7px;width: 100% !important;}
.mceEditor.defaultSkin {float: left;width: 100%;}
#adminForm fieldset .floattext {float: left;width: 100%;margin:0;}
#adminForm fieldset .floattext label {float: left;font-size: 16px;margin-bottom: 5px;width: 100%;}
#adminForm fieldset .floattext input[type="text"] {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;float: left;font-size: 14px;line-height: 18px;margin-bottom: 10px;padding: 5px;width: 100%;}
#adminForm fieldset .floattext.el_buttons {margin-bottom: 7px;text-align: center;}
#adminForm fieldset .floattext.el_buttons button {display: inline-block;float: none;font-size: 12px;}
#adminForm fieldset .floattext.el_buttons a {display: inline-block;float: none;}
#adminForm fieldset .floattext select {float: left;padding: 5px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#adminForm fieldset .validate-date,#adminForm fieldset .validate-time {width: 83% !important;padding:5px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#adminForm fieldset {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;float: left;margin-bottom: 0;padding: 10px;width: 100%;}
#adminForm fieldset .floattext p {float: left;font-size: 16px;margin-bottom: 10px;width: 100%;}
.el_register.floattext label,.el_unregister.floattext label{display: inline-block;float: none !important;width: auto !important;line-height:12px;margin-left:5px;}
.el_register.floattext input[type="radio"],.el_unregister.floattext input[type="radio"]{float: left;}
#adminForm fieldset.el_fldst_image {float: left;width: 100%;}
#adminForm fieldset.el_fldst_image img.modal {float: left;height: auto;margin: 0 0 10px;max-width: 100%;width: auto;}
#adminForm fieldset.el_fldst_image label {float: left;font-size: 14px;margin-bottom: 10px;width: 100%;}
#adminForm fieldset.el_fldst_image input[type="file"] {box-sizing: border-box;float: left;margin: 0;padding: 5px;width: 92%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#adminForm fieldset.el_fldst_image small {float: left;margin-top: 10px;width: auto;}
#eventlist form {float: left;width: 100%;}
div.el_save_buttons{margin-bottom:0 !important;}
#adminForm fieldset .floattext.el_unregister,#adminForm fieldset .floattext.el_enddate,#adminForm fieldset .floattext.el_endtime  {float: right;width: 49%;}
#adminForm fieldset .floattext.el_register,#adminForm fieldset .floattext.el_startdate,#adminForm fieldset .floattext.el_starttime {width: 49%;}
/*====  Reset password ==== */
div.componentheading {float: left;font-size: 20px;line-height: 22px;margin-bottom: 15px;margin-top: 0;width: 100%;}
.josForm {float: left;width: 100%;}
.josForm .contentpane {display: table;font-size: 14px;margin-bottom: 15px;text-align: justify;width: 100%;}
.josForm.form-validate #peoplesignWrapper {float: left;margin-bottom: 10px !important;width: 100%;}
.josForm .contentpane tr{width:100%;}
.josForm .contentpane tr td{width:auto;display:inline;}
.josForm .contentpane tr td p{float:left;width:100%;margin-bottom:15px;}
/*====   Register ==== */
#josForm {float: left;width: 100%;}
#josForm table {width: 100%;}
#josForm table tr{float:left;width:100%;margin-bottom:10px;}
#josForm table tr td{width:100%;display:inline;font-size:14px;line-height:18px;}
#josForm table tr td input[type="text"], #josForm table tr td input[type="password"] {border: 1px solid #ccc;box-sizing: border-box;float: left;padding: 5px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;width: 100%;}
#peoplesignWrapper {float: left;margin-bottom: 12px !important;width: 100%;}
/*===  pop up ==== */
#TB_window{width:99% !important;}
nav.top-menu{float:right;width:auto;text-align:center;margin-top:0;margin-right:10px;}
nav.top-menu ul{float:none;display:inline-block;}
nav.top-menu li a{border-right: 0px solid #f5821f;}
.search-signin{float:right;width:auto;}
.search-panel{left:0;}
.signin-signout-panel{width:auto;}
.search-panel input[type="search"]:focus{width:275px !important;}
.article-image-text-box{height:320px !important;}
.bx-wrapper img{height:auto;max-width:100%;}
}
@media only screen and (min-width:600px) and (max-width:767px){
.search-signin{ width:auto; float:none;}
nav.top-menu{ margin-top:0; display:unset;}	
.user-details{ width:62%;}
}
@media only screen and (min-width:768px) and (max-width:918px){
.common-wrapper{width:96%; margin:0 2%;}	
.first-panel{ width:48%; margin-right:4%;}
.second-panel{width:48%;}
.first-image-box{ height:254px;}
.first-image-box img{ height:254px;}
.second-section-panel{ width:65% !important;}
.sub-first-panel{ width:48%; margin-right:4%;}
.sub-second-panel{width:48%; margin:0;}
.sub-second-image-box{ height:208px;}
nav.top-menu{ display:unset;}
.sub-first-image-box{ height:208px;}
.sub-first-image-box img{ height:100%;}
.gallery-images-panel{ width:100% !important;}
.third-section-panel .sub-first-panel{ width:32%;margin:0 2% 0 0;}
.third-section-panel .sub-second-panel{ width:32%;margin:0 2% 0 0;}
.third-section-panel .sub-third-panel{ width:32%;margin:0;}
.third-section-panel .sub-first-panel:last-child{ margin:0;}
.gallery-images-panel li{margin-bottom: 17px;}
.sub-gallery-images-panel{ float:left;margin-top:0; width: 100% !important;}
.sub-gallery-images-panel li{margin-bottom: 15px;margin-right: 15px;}
.sub-third-image-box img{ height:100%;}
.sub-third-image-box{ width:100%;}
.sca_title{ line-height:20px;min-height: 38px;}	
/*  advertising-compliance page  */
.moduletable .first-section-panel a{ width:32%;}
.moduletable .first-section-panel a + a{ width:32%;margin:0 0 0 2%;}
.moduletable .first-section-panel a .sub-first-panel{ width:100%;}
.moduletable .first-section-panel a .sub-second-panel{ width:100%;}
.moduletable .first-section-panel a .sub-third-panel{ width:100%;}
.moduletable .second-section-panel a{ width:48%;}
.moduletable .second-section-panel a + a{margin:0 0 0 4%;}
.moduletable .second-section-panel a .sub-first-panel{ width:100%;}
.moduletable .second-section-panel a .sub-second-panel{ width:100%;}
.moduletable .second-section-panel a .sub-third-panel{ width:100%;}
.moduletable .third-section-panel a{ width:32%;}
.moduletable .third-section-panel a + a{margin:0 0 0 2%;}
.moduletable .third-section-panel a .sub-first-panel{ width:100%;}
.moduletable .third-section-panel a .sub-second-panel{ width:100%;}
.moduletable .third-section-panel a .sub-third-panel{ width:100%;}
.sub-first-image-text-box{bottom:0;}
.cbMulti {width: 100%;}
table.cbMulti tr td{padding:0 5px 0 5px;}
.cbMulti2222 label {float: left;font-size: 14px;line-height: 12px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 67%;word-wrap: break-word;}
.fieldCell select{width:90%;margin-right:7px;}
/*===  pop up ==== */
#TB_window{width:99% !important;}
.search-signin{float:none;}
.signin-signout-panel{float:right;width:auto;}
.copy-right-panel{line-height:12px;margin-top:5px;width:100%;text-align:center;height:auto;}
footer{margin-top:5px;}
.footer-menu{width:100%;text-align:center;}
.footer-menu ul{float:none;display:inline-block;}
div#eventlist .copyright{display:none;}


}
@media only screen and (min-width:767px) and (max-width:1024px){
.sub-gallery-images-panel a:nth-child(7n+7) > li {margin-right:0;}
.sub-gallery-images-panel ul{width:100%;}
.gallery-images-panel ul{width:100%;}
.gallery-images-panel ul a:nth-child(4n+4) > li {margin-right:0;}
.gallery-images-panel ul a:last-child li {margin-right: 0;}
#adminForm fieldset .floattext {float: left;width: 100%;margin:0;}
#adminForm fieldset .floattext label {float: left;font-size: 16px;margin-bottom: 5px;width: 100%;}
#adminForm fieldset .floattext input[type="text"] {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;float: left;font-size: 14px;line-height: 18px;margin-bottom: 10px;padding: 5px;width: 100%;}
#adminForm fieldset .floattext.el_buttons {margin-bottom: 7px;text-align: center;}
#adminForm fieldset .floattext.el_buttons button {display: inline-block;float: none;font-size: 12px;}
#adminForm fieldset .floattext.el_buttons a {display: inline-block;float: none;}
#adminForm fieldset .floattext select {float: left;padding: 5px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#adminForm fieldset .validate-date,#adminForm fieldset .validate-time {width: 83% !important;padding:5px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#adminForm fieldset {box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;float: left;margin-bottom: 0;padding: 10px;width: 100%;}
#adminForm fieldset .floattext p {float: left;font-size: 16px;margin-bottom: 10px;width: 100%;}
.el_register.floattext label,.el_unregister.floattext label{display: inline-block;float: none !important;width: auto !important;line-height:12px;margin-left:5px;}
.el_register.floattext input[type="radio"],.el_unregister.floattext input[type="radio"]{float: left;}
#adminForm fieldset.el_fldst_image {float: left;width: 100%;}
#adminForm fieldset.el_fldst_image img.modal {float: left;height: auto;margin: 0 0 10px;max-width: 100%;width: auto;}
#adminForm fieldset.el_fldst_image label {float: left;font-size: 14px;margin-bottom: 10px;width: 100%;}
#adminForm fieldset.el_fldst_image input[type="file"] {box-sizing: border-box;float: left;margin: 0;padding: 5px;width: 92%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#adminForm fieldset.el_fldst_image small {float: left;margin-top: 10px;width: auto;}
#eventlist form {float: left;width: 100%;}
div.el_save_buttons{margin-bottom:0 !important;}
#adminForm fieldset .floattext.el_unregister,#adminForm fieldset .floattext.el_enddate,#adminForm fieldset .floattext.el_endtime  {float: right;width: 49%;}
#adminForm fieldset .floattext.el_register,#adminForm fieldset .floattext.el_startdate,#adminForm fieldset .floattext.el_starttime {width: 49%;}
/*====  Reset password ==== */
div.componentheading {float: left;font-size: 20px;line-height: 22px;margin-bottom: 15px;margin-top: 0;width: 100%;}
.josForm {float: left;width: 100%;}
.josForm .contentpane {display: table;font-size: 14px;margin-bottom: 15px;text-align: justify;width: 100%;}
.josForm.form-validate #peoplesignWrapper {float: left;margin-bottom: 10px !important;width: 100%;}
.josForm .contentpane tr{width:100%;}
.josForm .contentpane tr td{width:auto;display:inline;}
.josForm .contentpane tr td p{float:left;width:100%;margin-bottom:15px;}
/*====   Register ==== */
#josForm {float: left;width: 100%;}
#josForm table {width: 100%;}
#josForm table tr{float:left;width:100%;margin-bottom:10px;}
#josForm table tr td{width:100%;display:inline;font-size:14px;line-height:18px;}
#josForm table tr td input[type="text"], #josForm table tr td input[type="password"] {border: 1px solid #ccc;box-sizing: border-box;float: left;padding: 5px;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;width: 100%;}
#peoplesignWrapper {float: left;margin-bottom: 12px !important;width: 100%;}
/*====  Login page  === */
#com-form-login {float: left;width: 100%;}
#com-form-login fieldset {box-sizing: border-box;float: left;margin: 0;padding: 10px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;margin-bottom:10px;}
#com-form-login fieldset p{float:left;width:100%;margin-bottom:10px;}
#com-form-login fieldset label {float: left;font-size: 14px;line-height: 16px;margin-bottom: 5px;width: 100%;}
#com-form-login fieldset input[type="text"],#com-form-login fieldset input[type="password"] {border: 1px solid #ccc;float: left;padding: 5px;width: 100%;box-sizing: border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;-o-box-sizing: border-box;}
#com-form-login-remember > label {display: inline-block;float: none !important;width: auto !important;}
#com-form-login-remember input[type="checkbox"] {float: left;margin-top: 5px;margin-right:5px;}
nav.menu li:last-child ul {right: 0;}
}


@media only screen and (max-width:414px){
    .search-signin .search-panel .search {
        display: none;
    }
    .navigation-panel .logo {
        float: left;
        width: 100%;
        margin: 0;
    }
    .signinbuts {
        float: right;
        width: 100%;
    }
    .signin-signout-panel a {
        padding: 5px 10px;
        float: none;
        margin: 0px 0 0 6px;
    }
    
    .projebar li span.num {
        display: none;
    }
    .projebar li {
        width: auto !important;
        font-size: 12px !important;
        padding-left: 5px !important;
        padding-right: 20px;
    }
    
    .tab-sub .sectiontableentry2, .tab-sub .sectiontableentry1 {
        display: block !important;
    }
    
    .tab-sub .cbFieldIcons {
        display: none !important;
    }
    .sub-first-image-text-box {
        bottom: 14px;
    }
    .navigation-panel .logo a span {
        margin: 0 auto;
    }
    nav.top-menu ul {
        float: none;
        margin: 0 auto;
    }
    #top-menu .menu li {
        float: none;
        display: inline-block;
    }
    .top-part .fa {
        float: none !important;
    }
    .signin-signout-panel {
        text-align: center;
}

@media only screen and (max-width:375px){
    .projebar li {
        font-size: 11px !important;
    }
    
    .hrs .button {
        width: 107px !important;
        font-size: 14px !important;
    }
}

@media only screen and (max-width:320px){
    .projebar {
        display: none !important;
    }
    
}
